﻿A {text-decoration:none;}
A:link {color :#0399de;}
A:visited {color:#0399de;}
A:hover {color :#0070a3; text-decoration:underline;}
a img {border-style: none;
	border-color: inherit;
	border-width: medium;
}

HR {
    background:#737ca1;
    border: 0;
    color: #737ca1;
background-color: #737ca1;
height: 1px;
    
   }


BODY {font-family : "arial", "Times New Roman", "Times", Serif;}
BODY {color : black; background :white
} 

.bodytext 
{font-size: 10pt;
font-weight:bold; 
}

.images 
{border-width:0px;
}

.style5dwt {
	text-align: center;
}

.style1dwt {
	color: black;
	font-size: 8pt;
}
.style2dwt {
	color: #FF0000;
	font-weight: bold;
	font-size: 10pt;
}
.style4dwt {
	font-weight: bold;
	font-size: 10pt;
}


.stylehistbody11ptstd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
}
.stylehistprice9ptbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold
}
.stylehistheader18ptbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold
}
.stylehistheader18ptnormal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: normal
}
.stylehistheader14ptnormal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: normal
}
.stylehisttable8ptleft0border {
	font-family: Arial, Helvetica, sans-serif;
	border-width: 0px;
	font-size: 8pt;
	text-align: left;
}
.stylehist9ptcenter0border {
	font-family: Arial, Helvetica, sans-serif;
	border-width: 0px;
	font-size: 9pt;
	text-align: center;
}
.stylehist9ptitaliccenter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-align: center;
	font-style: italic;
}

.style2pricetable {
	border: 1px solid #808080;
	text-align:center;
	font-size: 8pt;
	font-weight: bold;
	height: 21px;

	
}
.style3pricetable {
	border-collapse: collapse;
	border: 1px solid #808080;

}
.style4pricetable {
	border: 1px solid #808080;
	background-color: #92AFFE;
	
}
	
.style6pricetable {
	font-size: 8pt;
	font-weight: bold;
}

.CenterTable {
	border-width: 0px;
	text-align: center;
}
.underline9pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration: underline;
}
.stylehistbody8ptbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	font-style: normal;
}
.stylehist8ptitaliccenter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-align: left;
	font-style: italic;
}

.tablestyle3 {
	border-collapse: collapse;
	border: 1px solid #808080;
	
	}

.tablestyle4 {
	border: 1px solid #808080;
	background-color: #92AFFE;
	font-size: 8pt;
	font-weight: bold;
	
}
	

.tablestyle9 {
	border: 1px solid #808080;
	text-align: center;
	font-size: 8pt;
	font-weight: bold;
}


.tablestyle10 {
	border: 1px solid #808080;
	text-align: left;
	font-size: 8pt;
	font-weight: bold;
}

.breadcrumbs {
	font-size:8pt;
	color:black;
	margin: 0px 0px 10px 0px;
	border-bottom: 1px #999999 dotted;
	border-top: 1px #999999 dotted;
	padding: .2em .3em .3em .3em;
	
	
	}
	
.breadcrumbs	a:hover {
	color:#0070a3;
}
.breadcrumbs a {
	text-decoration:underline;
}

.subcat {
	color:#1d4fd9; font-weight:bold;font-size:12pt; font-style:oblique; border-bottom: 1px #999999 dashed; padding: 1px 1px 5px 1px;
}

	.muralinfolink a {
		display:block;
		width: 175px;
		height:38px;
		font: bold 13px sans-serif;
		background-color:#f2f2f2;
		text-decoration: none;
		color:#1d4fd9;
		text-align:center;
		border-top: 1px #ccc solid;
		border-bottom:1px #ccc solid;
		position: relative;
		line-height: 18px;				
		}
	.muralinfolink a:hover {	
		color: #049;
		background-color: #ccc;
		}
		
	.muralinfolink a:visited {	
		color: #1d4fd9;
			}
			
			.muralinfolink2 a {
		display:block;
		width: 175px;
		height:58px;
		font: bold 13px sans-serif;
		background-color:#f2f2f2;
		text-decoration: none;
		color:#1d4fd9;
		text-align:center;
		border-top: 1px #ccc solid;
		border-bottom:1px #ccc solid;
		position: relative;
		line-height: 18px;				
		}
	.muralinfolink2 a:hover {	
		color: #049;
		background-color: #ccc;
		}
		
	.muralinfolink2 a:visited {	
		color: #1d4fd9;
			}

#custombox {
		border: 1px dotted #ccc;
	width: 175px;
		height:30px;
		background-color:#f2f2f2;
		text-decoration: none;
		color:#1d4fd9;
		line-height: 12px;
		cursor: pointer;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 13px;
	font-family: sans-serif;
	
}
	#custombox div:hover {	
		color: #0080C0;
		text-decoration: underline;
		
		}
		
#custombox2 {
		border: 1px dotted #ccc;
	width: 175px;
		height:30px;
		background-color:#f2f2f2;
		text-decoration: none;
		color:#1d4fd9;
		line-height: 12px;
		cursor: pointer;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 13px;
	font-family: sans-serif;
	
}
	#custombox2 div:hover {	
		color: #0080C0;
		text-decoration: underline;
		
		}
		
	
ul#customfeatures {
font-size:8pt;
margin-top: 1px;
margin: 0em;
padding: 0em;
margin-left: 1em;
list-style-type:none;
line-height:1.5em;
}


ul#customfeatures li{
background:url('small_bullet.png') no-repeat 0 .6em;
margin: .1em 0;
padding-left: .7em;
} 

	

